body {
    background-color: transparent;
    /* background-color: #000; */
    font-family: "fira-sans", sans-serif;
    font-weight: 300;
}

.footer {
    /* position: relative;
    z-index: 2;
    background: #181f22 url(../../img/footer-bg.jpg) no-repeat fixed bottom;
    background-size: cover;
    min-height: 500px;
    padding-top: 100px; */
    background-color: transparent;
}

.footerButtons {
    margin: 30px 0 90px 0;
}

.footerJoin {
    padding: 20px 0 40px 0;
}

.footerContact {
    font-family: "fira-sans", sans-serif;
    font-size: 17px;
}

.footerContact a {
    color: #fff;
}

.footerButtons a {
    margin: 0 7px;
}

.text-center {
    text-align: center;
}

.footerSocials i {
    font-size: 44px;
    margin-left: 55px;
}

.footerSocials a {
    color: #fff;
}

.footerSocials a:first-child i {
    margin-left: 0;
}

.btn-text {
    border-radius: 0;
    font-family: 'Indecision', Helvetica, Arial, sans-serif;
    font-size: 24px;
    letter-spacing: 4px;
    background: #006e97;
    transition: background-color 0.25s ease-in-out 0s;
    border: none;
    text-transform: uppercase;
    padding: 0px 13px;
}

.btn-clear {
    border-radius: 0;
    font-family: "fira-sans", sans-serif;
    font-size: 23px;
    background: transparent;
    border: 1px solid rgba(255, 255, 255, 0.5);
    transition: 0.3s all ease-in-out;
    padding: 4px 31px 6px 32px;
}

.btn-clear:hover {
    border: 1px solid white;
    text-decoration: none;
    background: none;
}

.btn-clear a:hover,
.btn-clear a:focus {
    text-decoration: none;
    color: #fff;
}


}
bootstrap.min.css:14 .btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}
a.poweredBy {
    background: url(../../img/OCC_Footer_light.png) 0 0 no-repeat;
    width: 182px;
    display: block;
    height: 25px;
    text-indent: -100000px;
}
.footer h1 {
    font-size: 60px;
    letter-spacing: 18px;
    color: #c72446;
    text-transform: uppercase;
    text-align: center;
    font-weight: 300;
}
#myLinks1 .btn {
    margin-right: 15px;
}
#tour-dates {
    margin: 0 0 30px 0;
    font-size: 20px;
}
.tourRow {
    clear: both;
    padding: 25px 0;
    color: rgba(255, 255, 255, 0.77);
}
a {
    color: #c72446;
}
#no-dates,
.noEvents {
    background-color: #c72446;
    height: 50px;
    margin-bottom: 15px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    padding-top: 12px;
    color: #fff;
}